Loading...
Searching...
No Matches
c_maxx.c File Reference
`#include <grass/gis.h>`
`#include <grass/raster.h>`
Include dependency graph for c_maxx.c:

Go to the source code of this file.

## Functions

void | c_maxx (DCELL *result, DCELL *values, int n, const void *closure)

## Function Documentation

## c_maxx()

void c_maxx | ( | DCELL * | result,
|  | DCELL * | values,
|  | int | n,
|  | const void * | closure )

Definition at line 4 of file c_maxx.c.

References max.